@charset "utf-8";
/* CSS Document */
body, html, div, span, h1, h2, h3, ul, li, a, nav, header, img, section{margin:0;padding:0;border:0;outline:0;}
body, html{width:100%;height:100%;}
html { 
    -webkit-text-size-adjust: none; /* Prevent font scaling in landscape */ 
} 
body{font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#808285;min-width:1267px;background-color:#f9f9f9;}
img{border-style:none}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
a{text-decoration:none;}
li, ul{list-style:none}
#vertical {
	position:relative; 
	float:left;
	height:50%;
	margin-bottom:-400px;
	width:1px;
}
#wrapper{
	position:relative;
	margin:auto;
	width:1277px;
	clear:left;
	height:611px;
}
header{
	position:relative;
	width:1151px;
	z-index:5;
}
#logo{
	position:relative;
	width:140px;
	height:100px;
	float:left;
}
#logotext{
	padding-top:50px;
	width:500px;
	height:20px;
	float:left;
}
#facebook{
	width:110px;
	height:10px;
	padding-top:60px;
	float:right;
	font-family: 'ambassador_plus_slablight';
	font-weight: normal;
}
#facebookicon{
	float:right;
	width:50px;
	padding-top:57px;
}
#middle{
	position:relative;
	clear:both;
	width:1277px;
	height:400px;
	top:-18px;
	z-index:2;
}
#middleleft{
	float:left;
	width:1127px;
}
nav{
	width:130px;
	float:left;
	height:200px;
	padding-top:70px;
	text-align:right;
	padding-right:10px;
	font-family: 'ambassador_plus_slablight';
	font-size:16px;
	font-weight:bold;
	
}
nav a:link{color:#747c87}
nav a:visited{color:#747c87}
nav a:hover{color:#9dcbe7}
nav a:active{color:#9dcbe7}
#main{
	float:left;
	width:967px;
	height:646px;
	border:solid 10px #FFF;
	z-index:1;
	background-color:#FFF;
}
#mainpromotions{
	position:relative;
	float:left;
	width:967px;
	border:solid 10px #FFF;
	background-color:#FFF;
}
#slidebox{
	position:relative;
	width:876px;
	height:364px;
	margin:auto;
	margin-top:30px
}
#bottom{
	position:relative;
	width:967px;
	color:#747C87;
	font-size:12px;
}
#bottom li{
	list-style:disc;
	padding-bottom:8px;
}
#bottomtitle{
	width:967px;
	text-align:center;
	margin-top:20px;
}
.spacer{
	height:20px;
}
#bottomleft{
	width:400px;
	float:left;
	padding-left:40px;
}
#bottomright{
	width:400px;
	float:right;
	padding-right:40px;
}
.sf{
	position:absolute;
	left:370px;
	top:503px;
	z-index:30;
}
.sf2{
	position:absolute;
	left:865px;
	top:503px;
	z-index:30;
}
.sfw{
	position:absolute;
	left:300px;
	top:860px;
	z-index:30;
}
.sfw2{
	position:absolute;
	left:920px;
	top:860px;
	z-index:30;
}
#greybox{
	clear:both;
	margin-bottom:20px;
	height:80px;
	width:880px;
	background:#747c87;
	margin:auto;
	text-align:center;
	color:#FFF;
}
#bluebox{
	clear:both;
	margin-top:15px;
	height:80px;
	width:880px;
	background:#add2ee;
	margin:auto;
	text-align:center;
	color:#FFF;
}
.boxtext{
	padding-top:3px;
}
.boxtext a{
	text-decoration:underline;
}
.boxtext a:link{color:#FFF}
.boxtext a:visited{color:#FFF}
.boxtext a:hover{color:#add2ee}
.boxtext a:active{color:#add2ee}
#terms{
	clear:both;
	padding-left:40px;
	padding-right:40px;
	font-size:12px;
}
#contactpromotions{
	padding-top:20px;
	padding-left:40px;
}
#label{
	position:absolute;
	top:300px;
	left:35px;
	z-index:30;
}
#block{
	clear:both;
	height:30px;
}
#mainpraise{
	float:left;
	width:967px;
	height:570px;
	overflow:auto;
	margin-top:30px;
}
#mainleftab{
	float:left;
	position:relative;
	height:646px;
	width:450px;
	background:url(images/aboutpic.jpg) no-repeat center;
}
#mainleftav{
	float:left;
	position:relative;
	height:646px;
	width:450px;
	background:url(images/availpic.jpg) no-repeat center;
}
#mainleftcol{
	float:left;
	position:relative;
	height:646px;
	width:450px;
	background:url(images/packagespic.jpg) no-repeat center;
}
#mainleftpa{
	float:left;
	position:relative;
	height:646px;
	width:450px;
	padding-top:50px;
}
.praiseimages{
	padding-bottom:2px;
	width:330px;
	margin:auto;
}
.praiseimages2{
	padding-top:120px;
	width:330px;
	margin:auto;
}
.images img{
	padding-left:5px;
}
#mainleftfaq{
	float:left;
	width:550px;
	padding-top:43px;
	padding-left:40px;
}
#mainleftcontact{
	float:left;
	width:450px;
	padding-top:43px;
	padding-left:40px;
}
#mainrightfaq{
	float:right;
	position:relative;
	height:710px;
	width:370px;
	background:url(images/faqpic.jpg) no-repeat center;
}
#mainright{
	position:relative;
	height:560px;
	float:right;
	width:500px;
	padding-top:43px;
}
#mainrightpa{
	position:relative;
	height:560px;
	float:right;
	width:500px;
}
.question{
	margin-bottom:10px;
	font-style:normal;
}
.questiontitle{
	font-family: 'ambassador_plus_slablight';
	font-size:18px;
	color:#747c87;
	font-style:normal;
	font-weight: normal;
}
.questiontext ul li{
	list-style:inside;
	list-style-type: disc;
	margin-left:5px;
}
#title{
	float:left;
	width:300px;
}
#mugs{
	position:relative;
	top:-20px;
	float:right;
	width:133px;
	padding-right:30px;
}
#title2{
	clear:both;
	font-family: 'ambassador_plus_slablight';
	font-size:28px;
	color:#747c87;
	padding-top:5px;
	font-weight: normal;
}
#text{
	clear:both;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#747c87;
	width:460px;
	font-style:italic;
	padding-top:10px;
}
#textpa{
	position:relative;
	clear:both;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#747c87;
	width:460px;
}
#textfaq{
	clear:both;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#747c87;
	width:550px;
	font-style:italic;
	padding-top:10px;
	overflow:auto;
	height:480px;
}
#textcontact{
	clear:both;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#747c87;
	width:400px;
	font-style:normal;
	padding-top:10px;
	overflow:auto;
}
.praise{
	position:relative;
	height:150px;
	margin-bottom:10px;
}
.praise2{
	position:relative;
	height:170px;
}
.praisetitle{
	float:left;
	font-family: 'ambassador_plus_slablight';
	font-size:24px;
	color:#747c87;
	font-style:normal;
	font-weight: normal;
}
.praisepic{
	position:relative;
	top:-14px;
	padding-left:15px;
	float:left;
	width:37px;
}
.praisetext{
clear:both;
}
.quote{
	position:relative;
	top:-2px;
	display:inline;	
	padding-right:3px;
}
.quote2{
	position:relative;
	top:-2px;
	display:inline;	
	padding-left:3px;
}
#mainrightcontact{
	float:right;
	width:430px;
	padding-top:25px;
}
#contacttext{
	font-family: 'ambassador_plus_slablight';
	font-size:18px;
	color:#747c87;
	font-style:normal;
}
#contactmain{
	font-family: 'ambassador_plus_slablight';
	font-size:28px;
	color:#747c87;
	font-weight: normal;
}
#contactmain a:link{color:#747c87}
#contactmain a:visited{color:#747c87}
#contactmain a:hover{color:#9dcbe7}
#contactmain a:active{color:#9dcbe7}
#contactmain2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#747c87;
	width:460px;
}
#contactmain2 a:link{color:#e4b19a}
#contactmain2 a:visited{color:#e4b19a}
#contactmain2 a:hover{color:#9dcbe7}
#contactmain2 a:active{color:#9dcbe7}
#contactc{
	font-family: 'ambassador_plus_slablight';
	font-size:28px;
	color:#747c87;
	padding-top:10px;
	font-weight: normal;
}
#contactc2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#747c87;
	width:350px;
}
#contactc2 a:link{color:#e4b19a}
#contactc2 a:visited{color:#e4b19a}
#contactc2 a:hover{color:#9dcbe7}
#contactc2 a:active{color:#9dcbe7}
#overlay{
	position:absolute;
	width:200px;
	height:200px;
	z-index:10;
	top:480px;
}
#overlaythumbs{
	display:none;
	position:absolute;
	width:967px;
	height:236px;
	z-index:10;
	top:420px;
	background:url(images/grey.png) repeat;
}
#thumbstext{
	position:relative;
	top:5px;
	font-family: 'ambassador_plus_slablight';
	text-align:center;
	color:#FFF;
	width:967px;
	height:30px;
	font-weight: normal;
}
#arrows{
	position:absolute;
	z-index:10px;
	padding-left:8px;
	top:110px;
}
#nivo-controlNav {
	display:none;
	position:absolute;
	top:445px;
	width:949px;
	left:151px;
	z-index:10;
	height:225px;
}
#nivo-controlNav img{
	padding-right:3px;
}
#displayimages{
	position:absolute;
	width:967px;
	height:18px;
	z-index:10;
	top:635px;
	background:url(images/grey.png) repeat;
	font-family: 'ambassador_plus_slablight';
	text-align:center;
	color:#FFF;
	padding-top:3px;
	font-weight: normal;
}
#middleright{
	position:relative;
	float:left;
	width:150px;
	top:546px;
	font-family: 'ambassador_plus_slablight';
	color:#747c87;
	font-weight: normal;
}
#middleright li{list-style:none}
#middleright li{margin-bottom:3px}
#middleright a:link{color:#747c87}
#middleright a:visited{color:#747c87}
#middleright a:hover{color:#9dcbe7}
#middleright a:active{color:#9dcbe7}
#quicklinks{
	position:relative;
	width:150px;
	margin-bottom:7px;
	padding-left:5px;
}
#left{
	float:left;
	width:20px;
	height:100px;
	padding-left:5px;
}
#left1{
	position:relative;
	width:15px;
	height:15px;
	background-color:#747c87;
}
#left2{
	position:relative;
	width:15px;
	height:15px;
	background-color:#add2ee;
}
#left3{
	position:relative;
	width:15px;
	height:15px;
	background-color:#a6b7a9;
}
#left4{
	position:relative;
	width:15px;
	height:15px;
	background-color:#e4b19a;
}
#left5{
	position:relative;
	width:15px;
	height:15px;
	background-color:#cab4a5;
}
#left li{
	padding:0px;
	margin:0px;
	padding-bottom:3px;
}
#right{
	position:relative;
	float:left;
	width:100px;
	height:100px;
	font-size:14px;
	padding:0px;
	margin:0px;
}
#right ul{
	padding:0px;
	margin:0px;
}
#right li{
	position:relative;
	padding:0px;
	padding-bottom:3px;
	margin:0px;
	font-size:14px;
	height:15px;
}
#bubbles{
	padding-top:10px;
	padding-bottom:10px;
}
footer{
	position:relative;
	width:1080px;
	height:50px;
	font-family: 'ambassador_plus_slablight';
	color:#e4b19a;
	top:-10px;
	padding-left:43px;
	font-weight: normal;
}
#copyright{
	float:left;
	padding-left:99px;
	width:400px;
}
#jar{
	float:right;
}
#jar a{color:#e4b19a;}
#play{
	position:absolute;
	z-index:18;
	top:15px;
	left:1085px;
	width:13px;
	height:25px;
	cursor:pointer;
}
@font-face {
    font-family: 'ambassador_plus_slablight';
    src: url('fonts/juraj_chrastina_-_ambassadorplusslab-light.eot');
    src: url('fonts/juraj_chrastina_-_ambassadorplusslab-light.svg#ambassador_plus_slablight') format('svg'),
		 url('fonts/juraj_chrastina_-_ambassadorplusslab-light.eot?#iefix') format('embedded-opentype'),
         url('fonts/juraj_chrastina_-_ambassadorplusslab-light.woff') format('woff'),
         url('fonts/juraj_chrastina_-_ambassadorplusslab-light.ttf') format('truetype');
         
    font-weight: normal;
    font-style: normal;

}
.plain{font-style:normal}
.pink{color:#e4b19a}
.blue{color:#add2ee}
.blueitalics{color:#add2ee;font-style:italic;font-size:15px}
.title{	
	font-family: 'ambassador_plus_slablight';
	font-size:24px;
	color:#747c87;
	font-style:normal;
	font-weight: normal;
}
.big{
	font-family: 'ambassador_plus_slablight';
	font-size:20px;
	color:#747c87;
	font-style:normal;
	font-weight: normal;
}
.bigblue{
	font-family: 'ambassador_plus_slablight';
	font-size:26px;
	color:#add2ee;
	font-style:normal;
	font-weight:bold;
}
.grey{
	font-family: 'ambassador_plus_slablight';
	font-size:22px;
	color:#747C87;
	font-style:normal;
	font-weight:bold;
}
.greysmall{
	font-family: 'ambassador_plus_slablight';
	font-size:16px;
	color:#747C87;
	font-style:normal;
	font-weight:bold
}
.bluesmall{
	font-family: 'ambassador_plus_slablight';
	font-size:18px;
	color:#add2ee;
	font-style:normal;
	font-weight:bold;
}
.bigwhite{
	font-family: 'ambassador_plus_slablight';
	font-size:20px;
	color:#FFF;
	font-style:normal;
	font-weight:bold;
}
.small{
	font-size:12px;
}
.small2{
	font-size:12px;
	padding-bottom:5px;
}
.form{
	background-color:#f6f6f6;
	border:none;
	height:28px;
	width:380px;
	font-size:12px;
	color:#747c87;
	padding-left:8px;
	padding-right:8px;
}
.formbig{
	background-color:#f6f6f6;
	border:none;
	height:80px;
	width:380px;
	font-size:11px;
	color:#747c87;
	padding-left:8px;
	padding-right:8px;
}
.formtext{
	font-size:11px;
}
form p{
	margin-top:6px;
	margin-bottom:0px;
}
.questiontextcontact a:link{color:#e4b19a}
.questiontextcontact a:visited{color:#e4b19a}
.questiontextcontact a:hover{color:#add2ee;}
.questiontextcontact a:active{color:#add2ee;}

.thanks a:link{color:#e4b19a}
.thanks a:visited{color:#e4b19a}
.thanks a:hover{color:#add2ee;}
.thanks a:active{color:#add2ee;}

/* Promotions Page */

#contentpromo{
	float:left;
	position:relative;
	height:646px;
	width:430px;
}
#titlepromotions{
	position:relative;
	width:300px;
	float:left;
	margin-top:30px;
	margin-left:30px;
}
#promotop{
	float:left;
	padding-left:30px;
	width:850px;
}
#promobottom{
	float:left;
	padding-left:30px;
	padding-top:20px;
	width:850px;
}
#promoimg1{
	position:relative;
	float:left;
	width:330px;
	height:220px;
	background:url(wp/wp-content/uploads/Promotion1Teaser/teaser1.jpg);
	margin-top:17px;
}
#promoimg2{
	position:relative;
	float:left;
	width:330px;
	height:220px;
	background:url(wp/wp-content/uploads/Promotion2Teaser/teaser2.jpg);
	margin-top:17px;
}
#flowers{
	position:absolute;
	top:650px;
	left:1000px;
	z-index:11;
}
.new{
	z-index:10;
}
.promotionstitle{
	font-family: 'ambassador_plus_slablight';
	font-size:24px;
	color:#747c87;
	font-style:normal;
	font-weight: normal;
}
#promotext1{
	position:relative;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#a8a8a8;
	width:420px;
	padding-left:60px;
}
#promotext2{
	position:relative;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#a8a8a8;
	width:420px;
	padding-left:60px;
}
/* INDIVIDUAL Promotions Page */

#bottompromotion{
	position:relative;
	width:960px;
	clear:both;
	color:#747C87;
	font-size:12px;
}
#bottompromotion li{
	list-style:disc;
	padding-bottom:8px;
}

#bottomtitlenew{
	position:relative;
	width:100%;
	display:block;
	margin:auto;
	padding-top:20px;
	padding-bottom:30px;
	text-align:center;
}
#titleimageleft{
	position:relative;
	display: inline-block;
	width:32px;
	top:9px;
}
#promotiontitle2{
	position:relative;
	width:auto;
	display: inline-block;
}
#titleimageright{
	position:relative;
	display: inline-block;
	width:32px;
	top:9px;
}

#promospacer{
	clear:both;
}
#leftside{
	position:relative;
	float:left;
	width:420px;
	padding-left:45px;
	font-size:12px;
}
#rightside{
	position:relative;
	float:right;
	width:420px;
	padding-right:45px;
}
#middlebottom{
	position:relative;
	clear:both;
	text-align:center;
	padding-top:10px;
	padding-bottom:30px;
}
